@charset "utf-8";.m-privilege-list-popup{width:100%;height:100%;padding-left:30px;background-color:#fff;border-radius:4px;box-shadow:#010101;box-sizing:border-box;position:relative}
.m-privilege-list-popup i{font-style:normal}
.m-privilege-list-popup .clear-fix{zoom:1}
.m-privilege-list-popup .clear-fix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.m-privilege-list-popup .ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.m-privilege-list-popup .close-btn{width:30px;height:30px;position:absolute;top:3px;right:-40px;cursor:pointer;background-image:url(../images/close.png);background-repeat:no-repeat;background-position:center}
.m-privilege-list-popup .header{height:128px;background:url(../images/privilege-logo.png) left center no-repeat}
.m-privilege-list-popup .list-container{padding-right:5px}
.m-privilege-list-popup .list-wrap{position:relative;width:100%;height:144px;overflow:hidden}
.m-privilege-list-popup .list-item{position:relative;float:left;width:245px;height:140px;line-height:140px;border:1px solid #E5E5E5;border-radius:4px;cursor:pointer}
.m-privilege-list-popup .list-item+.list-item{margin-left:21px}
.m-privilege-list-popup .list-item.active{border-color:#E62417;border-width:2px}
.m-privilege-list-popup .list-item.active .list-info{color:#E62417}
.m-privilege-list-popup .list-item.active .list-icon{display:block}
.m-privilege-list-popup .list-item .list-info{display:inline-block;vertical-align:middle;color:#333;width:100%;text-align:center}
.m-privilege-list-popup .list-item .list-title{font-size:26px;height:26px;line-height:26px}
.m-privilege-list-popup .list-item .list-desc{color:#666;height:16px;line-height:16px;margin-top:12px}
.m-privilege-list-popup .list-item .list-num{color:#E62417}
.m-privilege-list-popup .list-item .list-icon{position:absolute;right:0;bottom:0;display:none;width:33px;height:31px;background:url(../images/list-check.png) center no-repeat}
.m-privilege-list-popup .desc-info{font-size:12px;color:#666;height:120px;line-height:20px;overflow:hidden;margin-top:30px}
.m-privilege-list-popup .dividing-line{width:570px;height:1px;background-color:#F4F4F4;margin:28px 0}
.m-privilege-list-popup .price-info{font-size:14px;color:#333;width:570px;height:24px;line-height:24px}
.m-privilege-list-popup .price-info .ori-price{color:#E62417;margin-right:10px}
.m-privilege-list-popup .price-info .price{font-size:18px;font-weight:bold}
.m-privilege-list-popup .handle-container{position:relative;margin-top:20px}
.m-privilege-list-popup .handle-container .pay-btn{font-size:18px;color:#fff;width:200px;height:46px;background-color:#E62417;border:none;border-radius:4px;cursor:pointer}
.m-privilege-list-popup .handle-container .agreement{font-size:14px;color:#999;text-align:right;margin-right:28px;margin-top:27px}
.m-vip-list-popup{width:100%;height:100%;box-shadow:#010101;position:relative}
.m-vip-list-popup i{font-style:normal}
.m-vip-list-popup .clear-fix{zoom:1}
.m-vip-list-popup .clear-fix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.m-vip-list-popup .ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.m-vip-list-popup .close-btn{width:30px;height:30px;position:absolute;top:3px;right:-40px;cursor:pointer;background-image:url(../images/close.png);background-repeat:no-repeat;background-position:center}
.m-vip-list-popup .header{position:relative;width:100%;height:70px;padding:15px 60px;margin-right:20px;background-color:#363739;border-radius:5px;box-sizing:border-box}
.m-vip-list-popup .header.is-vip .img{border:2px solid #FFE1A7;box-sizing:border-box}
.m-vip-list-popup .header.is-vip .txt.nick-name{color:#FFD79E}
.m-vip-list-popup .header .img{float:left;width:40px;height:40px;background:gray;border-radius:50%;margin-right:20px}
.m-vip-list-popup .header .txt{display:block;font-size:14px;color:#fff;overflow:hidden}
.m-vip-list-popup .header .nick-name{margin-bottom:2px}
.m-vip-list-popup .header .vip-sign{position:absolute;left:90px;bottom:15px;display:block;width:15px;height:15px;background:url(../images/vip_diamond-15.png) center no-repeat}
.m-vip-list-popup .main{background-color:#fff}
.m-vip-list-popup .left{float:left;width:240px;height:458px;border-right:1px solid #f4f4f4;box-sizing:border-box}
.m-vip-list-popup .left .logo-img{display:block;width:52px;height:52px;margin:30px auto 9px;background:url(../images/agre-logo.png) center no-repeat}
.m-vip-list-popup .left .logo-title{font-size:20px;color:#3F2A26;text-align:center}
.m-vip-list-popup .left .slogan-title{font-size:15px;color:#3F2A26;height:20px;line-height:20px;text-align:center;margin:46px 0 28px}
.m-vip-list-popup .left .slogan-title .left-line,.m-vip-list-popup .left .slogan-title .right-line{display:inline-block;vertical-align:top;width:23px;height:2px;background:#fcc573;border-radius:1px;margin-top:9px}
.m-vip-list-popup .left .slogan-title .left-line{background:linear-gradient(90deg, #fff, #CFAF82)}
.m-vip-list-popup .left .slogan-title .right-line{background:linear-gradient(90deg, #CFAF82, #fff)}
.m-vip-list-popup .left .slogan-title .text{margin:0 10px}
.m-vip-list-popup .left .slogan-list{font-size:14px;color:#4E342F;line-height:42px;padding-left:34px;margin-top:25px}
.m-vip-list-popup .left .slogan-list .list-item{position:relative;padding-left:16px}
.m-vip-list-popup .left .slogan-list .circle{position:absolute;top:0;left:0;bottom:0;display:block;width:6px;height:6px;background-color:#CFAF82;border-radius:50%;margin:auto 0}
.m-vip-list-popup .right{position:relative;float:right;width:765px;height:498px;padding:10px 29px 0;box-sizing:border-box}
.m-vip-list-popup .right .list-container{position:relative;width:100%;height:134px;overflow:hidden}
.m-vip-list-popup .right .left-btn,.m-vip-list-popup .right .right-btn{position:absolute;top:60px;z-index:2;width:34px;height:34px;background-image:url(../images/vip-layer-icon.png);border-radius:17px;cursor:pointer;user-select:none}
.m-vip-list-popup .right .left-btn{left:10px;background-position:0 0}
.m-vip-list-popup .right .right-btn{right:10px;background-position:-34px 0}
.m-vip-list-popup .right .list-wrap{position:relative;height:134px;overflow:hidden}
.m-vip-list-popup .right .list-swiper-wrapper{width:612px}
.m-vip-list-popup .right .list-swiper-wrapper.width4{width:816px}
.m-vip-list-popup .right .list-swiper-wrapper.width5{width:1020px}
.m-vip-list-popup .right .list-swiper-wrapper.width6{width:1224px}
.m-vip-list-popup .right .list-swiper-wrapper.width7{width:1428px}
.m-vip-list-popup .right .list-swiper-wrapper.width8{width:1632px}
.m-vip-list-popup .right .list-swiper-wrapper.width9{width:1836px}
.m-vip-list-popup .right .list-swiper-wrapper.width10{width:2040px}
.m-vip-list-popup .right .list-swiper-wrapper.width11{width:2244px}
.m-vip-list-popup .right .list-swiper-wrapper.width12{width:2448px}
.m-vip-list-popup .right .list-swiper-slide{width:204px;height:134px}
.m-vip-list-popup .right .list-item{position:relative;float:left;width:188px;height:112px;border:1px solid #DEDEDE;border-radius:4px;margin-top:10px;cursor:pointer}
.m-vip-list-popup .right .list-item.active{background:#FFF3F2;border-color:#E22804;box-shadow:0 0 4px 0 #C5665E}
.m-vip-list-popup .right .list-item.active .list-price .ori-price{color:#766F6C}
.m-vip-list-popup .right .list-item.active .list-price .ori-solid{background-color:#766F6C}
.m-vip-list-popup .right .list-item.is-low-vip.active{background:#FF423E url(../images/low-vip-bg.png) center no-repeat;background:url(../images/low-vip-bg.png) center no-repeat,linear-gradient(135deg, #FF7D69, #FF423E);background-size:100% 100%;border-color:#FF423E;box-shadow:none}
.m-vip-list-popup .right .list-item.is-low-vip.active .list-title{color:#fff}
.m-vip-list-popup .right .list-item.is-low-vip.active .list-price .dis-price{color:#fff}
.m-vip-list-popup .right .list-item.is-low-vip.active .list-price .ori-price{color:#fff}
.m-vip-list-popup .right .list-item.is-low-vip.active .list-price .ori-solid{background-color:#fff}
.m-vip-list-popup .right .list-item.is-low-vip.active .list-desc{color:#fff}
.m-vip-list-popup .right .list-item.is-low-vip.active .list-desc .desc{border-color:#EF3A33;background:#EF3A33}
.m-vip-list-popup .right .list-item.is-low-vip .list-tips{color:#fff;background:#ECB669}
.m-vip-list-popup .right .list-item.is-joint-vip{background:url(../images/joint-vip-bg2.png) center no-repeat;border-color:#D3C9B7}
.m-vip-list-popup .right .list-item.is-joint-vip.active{background:#fcc573 url(../images/joint-vip-bg.png) center no-repeat;background:url(../images/joint-vip-bg.png) center no-repeat,linear-gradient(135deg, #fde3bd, #fcc573);background-size:100% 100%;border-color:#c99163;box-shadow:none}
.m-vip-list-popup .right .list-item.is-joint-vip.active .list-desc{color:#fff}
.m-vip-list-popup .right .list-item.is-joint-vip.active .list-desc .desc{background:#371B08;background:linear-gradient(-90deg, #713C18 0%, #371B08 100%);border-color:#371B08}
.m-vip-list-popup .right .list-item.is-joint-vip .list-tips{color:#fff;background:#E92802;background:linear-gradient(90deg, #FF7759 0%, #E92802 100%)}
.m-vip-list-popup .right .list-item.is-joint-vip .list-price .ori-price{color:#AD8954}
.m-vip-list-popup .right .list-item.is-joint-vip .list-price .ori-solid{background-color:#AD8954}
.m-vip-list-popup .right .list-item.is-joint-vip .list-desc{color:#543325}
.m-vip-list-popup .right .list-item.is-joint-vip .list-desc .desc{background:#fff;border-color:#D3C9B7}
.m-vip-list-popup .right .list-tips{font-size:12px;color:#FFDBA9;position:absolute;top:-10px;left:-1px;height:18px;line-height:18px;padding:0 10px;background:#432919;border-radius:10px 0}
.m-vip-list-popup .right .list-title{font-size:15px;color:#543325;height:16px;line-height:16px;text-align:center;margin-top:16px;text-overflow:ellipsis}
.m-vip-list-popup .right .list-price{font-size:0;height:31px;text-align:center;margin:8px 0 6px}
.m-vip-list-popup .right .list-price .dis-price{display:inline-block;color:#543325;font-size:16px;font-weight:bold;margin-right:5px}
.m-vip-list-popup .right .list-price .price{font-size:24px}
.m-vip-list-popup .right .list-price .ori-price{position:relative;display:inline-block;font-size:16px;color:#999}
.m-vip-list-popup .right .list-price .ori-solid{position:absolute;left:-2px;top:0;right:-2px;bottom:0;height:1px;background-color:#999;margin:auto 0}
.m-vip-list-popup .right .list-desc{font-size:12px;color:#3F2A26;text-align:center}
.m-vip-list-popup .right .list-desc .desc{display:inline-block;max-width:150px;height:20px;line-height:20px;padding:0 12px;border:1px solid #B2AAA8;border-radius:11px}
.m-vip-list-popup .right .introduce-info{font-size:13px;color:#543325;width:677px;height:30px;line-height:30px;padding-left:18px;background:#FFE8E2;background:linear-gradient(90deg, #FFE8E2 0%, rgba(255,232,226,0) 100%);border-radius:4px;margin-top:4px}
.m-vip-list-popup .right .introduce-info.is-joint-vip{background:#FFEED4;background:linear-gradient(90deg, #FFEED4 0%, #FFFFFF 100%)}
.m-vip-list-popup .right .introduce-info .icon{display:inline-block;vertical-align:-2px;width:17px;height:15px;margin-right:6px}
.m-vip-list-popup .right .introduce-info .icon.i-privilege-sign{background:url(../images/privilege-sign.png) center no-repeat}
.m-vip-list-popup .right .introduce-info .icon.i-privilege-sign2{background:url(../images/privilege-sign2.png) center no-repeat}
.m-vip-list-popup .right .joint-info{height:96px;margin-top:18px;display:none}
.m-vip-list-popup .right .joint-info .joint-title{color:#B68845;font-size:13px;height:24px;line-height:24px}
.m-vip-list-popup .right .joint-info .joint-title .bold{font-weight:bold}
.m-vip-list-popup .right .joint-info .joint-info-container{height:72px;overflow:hidden}
.m-vip-list-popup .right .joint-info .joint-info-item{font-size:12px;color:#B68845;width:100%;height:24px;line-height:24px}
.m-vip-list-popup .right .joint-info .joint-info-icon{float:left;width:16px;height:24px;margin-right:3px}
.m-vip-list-popup .right .joint-info .i-site0{background:url(../images/office-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site4{background:url(../images/main-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site5{background:url(../images/contract-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site6{background:url(../images/ppt-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site7{background:url(../images/agreement-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site9{background:url(../images/suwen-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site12{background:url(../images/file-16.png) center no-repeat}
.m-vip-list-popup .right .joint-info .i-site13{background:url(../images/converter-16.png) center no-repeat}
.m-vip-list-popup .right .desc-info{font-size:12px;color:#666;height:86px;line-height:20px;margin-top:18px;overflow-y:auto}
.m-vip-list-popup .right .dividing-line{height:1px;background-color:#F4F4F4;margin-top:20px;margin-bottom:12px}
.m-vip-list-popup .right .dividing-line.is-joint-vip{margin-top:10px}
.m-vip-list-popup .right .price-info{height:30px;font-size:14px;color:#543325}
.m-vip-list-popup .right .price-info.is-joint-vip{color:#543325}
.m-vip-list-popup .right .price-info.is-joint-vip .ori-price{color:#482B0D}
.m-vip-list-popup .right .price-info i{font-style:normal}
.m-vip-list-popup .right .price-info .ori-price{display:inline-block;font-size:18px;color:#E62417;margin-right:10px}
.m-vip-list-popup .right .price-info .price{display:inline-block;vertical-align:bottom;height:30px;line-height:30px;font-size:30px;font-weight:bold}
.m-vip-list-popup .right .handle-container{position:relative;margin-top:16px;zoom:1}
.m-vip-list-popup .right .handle-container:after{content:"";display:table;clear:both}
.m-vip-list-popup .right .handle-container .pay-btn{float:left;font-size:18px;color:#fff;width:200px;height:46px;background-color:#E62417;border:none;border-radius:23px;cursor:pointer}
.m-vip-list-popup .right .handle-container .pay-btn.is-joint-vip{color:#FFD283;background:#29180E;background:linear-gradient(90deg, #432C1F 0%, #29180E 100%)}
.m-vip-list-popup .right .handle-container .joint-desc-info{float:left;font-size:14px;font-weight:400;color:#B68845;line-height:46px;padding-right:5px;margin-left:13px;cursor:pointer}
.m-vip-list-popup .right .handle-container .joint-desc-info:hover .desc-content{display:block}
.m-vip-list-popup .right .handle-container .joint-desc-info .desc-icon{display:inline-block;vertical-align:-2px;margin-left:3px;width:15px;height:15px;background:url(../images/pay-desc-icon.png) center no-repeat}
.m-vip-list-popup .right .handle-container .joint-desc-info .desc-content{display:none;position:absolute;left:292px;bottom:15px;z-index:100;font-size:12px;color:#666;max-width:512px;line-height:20px;padding:16px;background:#FFFFFF;border:1px solid #E0E0E0;box-shadow:0 4px 8px 0 rgba(43,43,43,0.1);border-radius:3px;box-sizing:border-box}
.m-vip-list-popup .right .bom-tip-container{margin-top:5px;zoom:1}
.m-vip-list-popup .right .bom-tip-container:after{content:"";display:table;clear:both}
.m-vip-list-popup .right .bom-tip-container .tip-info{float:left;font-size:12px;font-weight:400;color:#999999}
.m-vip-list-popup .right .bom-tip-container .agreement{float:right;font-size:12px;color:#999;text-align:right;margin-right:-5px}
.m-coupon-container{font-size:14px;display:inline-block;vertical-align:top;margin-top:12px;border:1px solid #e5e5e5;border-radius:0 3px 3px 0;box-sizing:border-box;cursor:pointer;position:relative;user-select:none}
.m-coupon-container .ellipsis{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.m-coupon-container .select-title{float:left;font-size:14px;width:90px;height:38px;line-height:38px;padding-left:36px;padding-right:1px;position:relative;box-sizing:border-box}
.m-coupon-container .select-title .icon{width:17px;height:12px;position:absolute;top:0;left:13px;bottom:0;margin:auto}
.m-coupon-container .select-title .txt{color:#666}
.m-coupon-container .select-title .line{display:block;width:1px;height:16px;position:absolute;top:0;right:0;bottom:0;margin:auto 0;background-color:#e5e5e5}
.m-coupon-container .select-content{position:relative;float:left;width:318px;padding-left:15px;padding-right:30px;box-sizing:border-box}
.m-coupon-container .select-content .content{height:38px;line-height:38px}
.m-coupon-container .select-content .arrow{width:14px;height:7px;position:absolute;top:0;right:14px;bottom:0;margin:auto}
.m-coupon-container .down-list{width:100%;max-height:152px;background-color:#fff;border:1px solid #eee;box-sizing:border-box;position:absolute;top:38px;left:0;z-index:99;display:none;overflow-y:auto}
.m-coupon-container .down-list-item{color:#333;height:38px;line-height:38px;padding:0 15px}
.m-coupon-container .down-list-item:hover{background-color:#F4E5E1}
.m-coupon-container .font-color-red{color:#E62417}
.m-coupon-container .font-color-red1{color:#EC776F}
.m-coupon-container .font-color-gray{color:#999}
.m-coupon-container .font-color-gray1{color:#666}
.m-coupon-container .i-coupon{background:url(../images/coupon-17.png) center no-repeat}
.m-coupon-container .i-arrow-down{background:url(../images/arrow-down.png) center no-repeat}
.m-coupon-container .i-arrow-up{background:url(../images/arrow-up.png) center no-repeat}
.m-order-tips-layer{position:relative;width:100%;height:100%;background-color:#fff;box-shadow:#010101;border-radius:4px}
.m-order-tips-layer i{font-style:normal}
.m-order-tips-layer .close-btn{display:block;overflow:hidden;width:18px;height:18px;position:absolute;top:15px;right:-32px;background:url(../images/icon_ishare.png) -220px -20px no-repeat;cursor:pointer}
.m-order-tips-layer .content{font-size:22px;font-weight:400;color:#222222;text-align:center;line-height:30px;padding-top:49px;padding-bottom:40px}
.m-order-tips-layer .handel-wrap{font-size:0;text-align:center}
.m-order-tips-layer .btn{display:inline-block;vertical-align:top;font-size:14px;font-weight:400;color:#fff;width:126px;height:40px;text-align:center;line-height:40px;background-color:#E62417;border:1px solid #E62417;border-radius:20px;box-sizing:border-box;cursor:pointer}
.m-order-tips-layer .btn+.btn{margin-left:20px}
.m-order-tips-layer .btn.no-bg{color:#E62417;background-color:#fff;border-color:#E62417}
.m-login-layer{width:882px;height:570px;box-shadow:#010101;position:relative}
.m-login-layer .clear-fix{zoom:1}
.m-login-layer .u-input{margin-bottom: 15px;}
.m-login-layer .clear-fix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.m-login-layer .close-btn{width:30px;height:30px;position:absolute;top:3px;right:-40px;cursor:pointer}
.m-login-layer .left-main{float:left;width:330px;height:100%;background: #0065e0 url(../images/login-left-bg.png) center no-repeat;background-size:contain;border-radius:5px 0 0 5px;}
.m-login-layer .left-main .slogan-title{font-size:22px;color:#fff;text-align:center;margin-top:90px}
.m-login-layer .left-main .slogan-list{font-size:15px;color:#fff;line-height:64px;padding-left:52px;margin-top:46px}
.m-login-layer .left-main .slogan-list .list-item{position:relative;padding-left:36px}
.m-login-layer .left-main .slogan-list .slogan-icon{position:absolute;top:0;left:0;bottom:0;display:block;width:16px;height:16px;margin:auto 0}
.m-login-layer .left-main .slogan-list .i-edit-16,.m-login-layer .left-main .slogan-list .i-down-16,.m-login-layer .left-main .slogan-list .i-free-16,.m-login-layer .left-main .slogan-list .i-model-16{background-image:url(../images/slogan-icon-16.png)}
.m-login-layer .left-main .slogan-list .i-down-16{background-position:0 0}
.m-login-layer .left-main .slogan-list .i-model-16{background-position:-17px 0}
.m-login-layer .left-main .slogan-list .i-free-16{background-position:-34px 0}
.m-login-layer .left-main .slogan-list .i-edit-16{background-position:-52px 0}
.m-login-layer .right-main{float:right;width:552px;height:100%;background-color:#fff;border-radius:0 5px 5px 0}
.m-login-layer .main-content{width:472px;height:100%;margin:0 auto}
.m-login-layer .main-top{width:100%;height:487px}
.m-login-layer .form-view{width:100%;height:100%;padding:64px 60px 0;box-sizing:border-box}
.m-login-layer .form-view .login-logo{width:259px;height:75px;background-image: url(/uploads/allimg/20211118/1-21111Q62430D5.png);background-repeat:no-repeat;background-position:center;margin:0 auto;}
.m-login-layer .form-view .tab-title{font-size:0;height:20px;line-height:20px;text-align:center;margin-top:34px;position:relative}
.m-login-layer .form-view .tab-title-icon{width:23px;height:20px;display:inline-block;vertical-align:top}
.m-login-layer .form-view .tab-title-icon.style2{width:16px;height:20px}
.m-login-layer .form-view .tab-title-text{font-size:16px;font-weight:400;color:#666;position:relative;display:inline-block;vertical-align:top;height:20px;line-height:20px;margin-left:6px}
.m-login-layer .form-view .form-error{font-size:12px;color:#E62417;width:339px;height:14px;text-align:left;line-height:14px;margin:5px auto 9px}
.m-login-layer .form-view .form-error-icon{width:14px;height:14px;display:inline-block;vertical-align:top;margin-right:4px}
.m-login-layer .form-view .login-agreement{font-size:14px;font-weight:400;color:#999;line-height:20px}
.m-login-layer .form-view .login-agreement a{color:#999}
.m-login-layer .form-view .login-agreement a:hover{color:#E62417}
.m-login-layer .login-btn{font-size:15px;font-weight:400;color:#fff;width:339px;height:44px;text-align:center;line-height:44px;background-color: #e62417;border-radius:4px;border:0;margin:22px auto 25px;display:block;cursor:pointer;}
.m-login-layer .login-btn.is-ok{background-color:#E62417}
.m-login-layer .login-btn.is-ok:hover{background-color:#C41F14}
.m-login-layer .main-bottom{width:100%;height:83px;text-align:right;padding:30px 0;border-top:1px solid #eaeaea;position:relative;box-sizing:border-box}
.m-login-layer .icon-text-block{position:relative;display:inline-block;padding-left:33px;line-height:23px;cursor:pointer}
.m-login-layer .icon-text-block+.icon-text-block{margin-left:20px}
.m-login-layer .icon-text-block.style2{padding-left:22px;line-height:23px}
.m-login-layer .icon-text-block.style2 .icon{width:16px}
.m-login-layer .icon-text-block.style2 .text{color:#999}
.m-login-layer .icon-text-block:hover .text{color:#E62417}
.m-login-layer .icon-text-block .icon{position:absolute;top:0;left:0;width:27px;height:23px}
.m-login-layer .icon-text-block .text{font-size:14px;color:#666}
.m-login-layer .history{width:54px;text-align:center;display:none;position:absolute;left:18px;top:-18px;z-index:2}
.m-login-layer .history .history-text{font-size:12px;color:#fefefe;padding:1px 3px;background-color:#E62417;border-radius:8px;position:relative;z-index:3}
.m-login-layer .history .history-angle{border:5px solid transparent;border-left-color:#E62417;position:absolute;top:12px;left:8px}
.m-login-layer .history.is-text{left:auto;right:-46px}
.m-login-layer .history.is-text .history-angle{top:14px}
.m-login-layer .u-input{position:relative;width:100%}
.m-login-layer .u-input input::-webkit-credentials-auto-fill-button{display:none !important;visibility:hidden;pointer-events:none;position:absolute;right:0}
.m-login-layer .u-input input::-webkit-input-safebox-button{display:none}
.m-login-layer .u-input input::-ms-clear{display:none}
.m-login-layer .u-input input::-ms-reveal{display:none}
.m-login-layer .u-input:hover .suffix-icon{display:block}
.m-login-layer .u-input .input__inner{display:inline-block;width:100%;height:42px;line-height:40px;padding:0 10px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;color:#333;transition:border-color .2s}
.m-login-layer .u-input .input__inner.is-suffix{padding-right:34px}
.m-login-layer .u-input .input-error{color:#E62417;position:absolute;top:100%;left:0;line-height:20px;display:none}
.m-login-layer .u-input .suffix-icon{position:absolute;top:0;right:10px;bottom:0;width:20px;height:20px;margin:auto 0;display:none;cursor:pointer}
.m-login-layer .u-select{width:100%;position:relative}
.m-login-layer .u-select .select-input{width:100%;height:42px;line-height:40px;padding-left:9px;padding-right:17px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;cursor:pointer;position:relative}
.m-login-layer .u-select .input-icon{border:5px solid transparent;position:absolute}
.m-login-layer .u-select .input-icon.pull-down{border-top-color:#ccc;top:18px;right:4px}
.m-login-layer .u-select .input-icon.pull-up{border-bottom-color:#ccc;top:13px;right:4px}
.m-login-layer .u-select .select-dropdown{width:238px;max-height:150px;line-height:30px;background-color:#fff;border:1px solid #ccc;border-bottom-left-radius:4px;border-bottom-right-radius:4px;display:none;position:absolute;top:100%;left:0;z-index:99;overflow:hidden;overflow-y:scroll}
.m-login-layer .u-select .select-option{height:30px;line-height:30px;padding:0 9px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;cursor:pointer;display:block;position:relative}
.m-login-layer .u-select .select-option:hover{background-color:#f9f9f9}
.m-login-layer .country-phone{font-size:15px;color:#333;width:339px;margin:0 auto;position:relative}
.m-login-layer .country-phone .normal-select{width:65px;float:left}
.m-login-layer .country-phone .select-input{border-right:none;border-radius:4px 0 0 4px}
.m-login-layer .country-phone .normal-input{width:274px;float:left}
.m-login-layer .country-phone .input__inner{border-radius:0 4px 4px 0}
.m-login-layer .country-phone .input-error{left:-64px}
.m-login-layer .country-phone .area-code{width:46px;float:left}
.m-login-layer .verify-code{font-size:15px;color:#333;width:339px;margin:22px auto 0;position:relative}
.m-login-layer .verify-code .normal-input{width:184px;float:left}
.m-login-layer .verify-code .code-btn{color:#fff;width:140px;height:42px;text-align:center;line-height:42px;background-color:#F7BDB9;border-radius:4px;margin-left:15px;float:left;cursor:pointer}
.m-login-layer .verify-code .code-btn.is-ok{background-color:#E62417}
.m-login-layer .verify-code .code-btn.is-ok:hover{background-color:#C41F14}
.m-login-layer .verify-code .code-btn.is-hidden,.m-login-layer .verify-code .code-btn.is-hidden:hover{color:#999;background-color:#e9e8e5;cursor:not-allowed}
.m-login-layer .password{width:339px;margin:22px auto 0}
.m-login-layer .qr-code{width:200px;height:200px;border:1px solid #d4d4d4;border-radius:4px;box-sizing:border-box;margin:22px auto 30px;position:relative;overflow:hidden}
.m-login-layer .qr-code .qr-img{width:100%;height:100%;display:none}
.m-login-layer .qr-code .qr-logo{position:absolute;top:80px;left:80px;width:40px;height:40px;display:none}
.m-login-layer .qr-code .qr-loading{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background-color:rgba(0,0,0,0.1);background-image:url("../images/loading.gif");background-position:center;background-repeat:no-repeat;filter:alpha(opacity=10) progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)}
.m-login-layer .qr-shadow{display:none;position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.6);filter:alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)}
.m-login-layer .fresh-view{font-size:14px;font-weight:400;color:#fff;width:100%;height:62px;text-align:center;line-height:24px;margin:auto 0;display:none;position:absolute;top:0;left:0;bottom:0}
.m-login-layer .fresh-view .btn{width:110px;height:38px;line-height:38px;background-color:#E62417;border-radius:4px;margin:0 auto;cursor:pointer}
.m-login-layer .fresh-view .btn:hover{background-color:#C41F14}
.m-login-layer .i-login-close{background-image:url(../images/close.png);background-repeat:no-repeat;background-position:center}
.m-login-layer .i-login-weixing{background-image:url(../images/weixing-bg.png);background-repeat:no-repeat;background-position:center;background-size:contain}
.m-login-layer .i-login-qq{background-image:url(../images/qq-bg.png);background-repeat:no-repeat;background-position:center;background-size:contain}
.m-login-layer .i-login-weibo{background-image:url(../images/weibo-bg.png);background-repeat:no-repeat;background-position:center;background-size:contain}
.m-login-layer .i-login-mobile{background-image:url(../images/mobile-18.png);background-repeat:no-repeat;background-position:center}
.m-login-layer .i-input-showEye{background-image:url(../images/eye-show.png);background-repeat:no-repeat;background-position:center}
.m-login-layer .i-input-hideEye{background-image:url(../images/eye-hide.png);background-repeat:no-repeat;background-position:center}
.m-login-layer .i-form-error{background-image:url(../images/form-error.png);background-repeat:no-repeat;background-position:center;background-size:contain}
.m-login-layer.is-verify-code .form-view .password,.m-login-layer.is-verify-code .form-view .qr-code,.m-login-layer.is-verify-code .icon-text-block.is-verify-code,.m-login-layer.is-verify-code .tab-title-icon.i-login-weixing{display:none}
.m-login-layer.is-password .form-view .verify-code,.m-login-layer.is-password .form-view .qr-code,.m-login-layer.is-password .icon-text-block.is-pwd,.m-login-layer.is-password .tab-title-icon.i-login-weixing{display:none}
.m-login-layer.is-wechat-qr .form-view .form-error,.m-login-layer.is-wechat-qr .form-view .country-phone,.m-login-layer.is-wechat-qr .form-view .verify-code,.m-login-layer.is-wechat-qr .form-view .password,.m-login-layer.is-wechat-qr .form-view .login-btn,.m-login-layer.is-wechat-qr .icon-text-block.is-weixin,.m-login-layer.is-wechat-qr .tab-title-icon.i-login-mobile{display:none}
.swiper-container{margin:0 auto;position:relative;overflow:hidden;direction:ltr;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.swiper-wrapper{position:relative;width:100%;-webkit-transition-property:-webkit-transform,left,top;-webkit-transition-duration:0s;-webkit-transform:translate3d(0, 0, 0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform,left,top;-moz-transition-duration:0s;-moz-transform:translate3d(0, 0, 0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform,left,top;-o-transition-duration:0s;-o-transform:translate3d(0, 0, 0);-o-transition-timing-function:ease;-o-transform:translate(0, 0);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0s;-ms-transform:translate3d(0, 0, 0);-ms-transition-timing-function:ease;transition-property:transform, left, top;transition-duration:0s;transform:translate3d(0, 0, 0);transition-timing-function:ease;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{float:left;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-wp8-horizontal{-ms-touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x}
.m-feedback-layer{padding:45px 30px 30px;background-color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;-ms-border-radius:4px;border-radius:4px}
.m-feedback-layer .clear-fix{zoom:1}
.m-feedback-layer .clear-fix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.m-feedback-layer .close-btn{display:block;width:30px;height:30px;position:absolute;top:3px;right:-40px;cursor:pointer;background-image:url(../images/close.png);background-repeat:no-repeat;background-position:center}
.m-feedback-layer .form-title{font-size:22px;font-weight:bold;color:#222;text-align:center;padding-bottom:26px}
.m-feedback-layer .form-container .form-item,.m-feedback-layer .form-container .form-item__content{zoom:1}
.m-feedback-layer .form-container .form-item:after,.m-feedback-layer .form-container .form-item__content:after{content:'';display:block;visibility:hidden;overflow:hidden;clear:both}
.m-feedback-layer .form-container .form-item{margin-bottom:16px}
.m-feedback-layer .form-container .form-item.btn-wrap{margin-top:30px;margin-bottom:0;text-align:center}
.m-feedback-layer .form-container .form-item__content{position:relative;margin-left:0}
.m-feedback-layer .form-container .form-item__error{position:relative;top:100%;left:0;line-height:1;padding-top:5px;font-size:14px;color:#E62417}
.m-feedback-layer .form-container .form-input{font-size:14px;color:#666;width:394px;height:27px;line-height:27px;background-color:#FFFFFF;border:1px solid #DDDDDD;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.m-feedback-layer .form-container .form-textarea{font-size:14px;color:#666;width:394px;height:130px;line-height:24px;background-color:#FFFFFF;border:1px solid #DDDDDD;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px;border-radius:2px;resize:none}
.m-feedback-layer .form-container .form-button{font-size:16px;color:#fff;width:150px;height:40px;line-height:40px;background:#E62417;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;-ms-border-radius:4px;border-radius:4px;cursor:pointer}
.m-guide-consume-layer{padding:38px 0 36px;background-color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;-ms-border-radius:4px;border-radius:4px}
.m-guide-consume-layer .clear-fix{zoom:1}
.m-guide-consume-layer .clear-fix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.m-guide-consume-layer .close-btn{display:block;width:30px;height:30px;position:absolute;top:3px;right:-40px;cursor:pointer;background-image:url(../images/close.png);background-repeat:no-repeat;background-position:center}
.m-guide-consume-layer .form-title{font-size:22px;font-weight:bold;color:#222;text-align:center}
.m-guide-consume-layer .form-img{width:252px;height:149px;background:url(../images/guide-consume.png) center no-repeat;margin:24px auto 26px}
.m-guide-consume-layer .form-desc{font-size:16px;color:#666;text-align:center}
.m-guide-consume-layer .form-btn-wrap{text-align:center;margin-top:30px}
.m-guide-consume-layer .form-button{font-size:16px;color:#fff;width:170px;height:40px;line-height:40px;background:#E62417;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;-ms-border-radius:4px;border-radius:4px;cursor:pointer}
.coupon-box{position:relative;width:424px;background:url(../images/coupontitleimg.png) no-repeat center top;background-size:contain;border-top:1px solid transparent}
.coupon-box .coupon-closeBtn{position:absolute;background:url(../images/closecoupon.png) no-repeat center center;background-size:cover;width:22px;height:23px;cursor:pointer;top:177px;right:-10px}
.coupon-box .couponBox{margin:178px auto 0 auto;width:384px}
.coupon-box .couponBox .couponList{margin:0;padding:0;width:100%;height:auto;list-style:none}
.coupon-box .couponBox .couponList .couponItem{position:relative;width:100%;height:86px;background:url(../images/couponbgimg.png) no-repeat center center;background-size:cover;margin-bottom:14px;cursor:default;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.coupon-box .couponBox .couponList .couponItem:last-child{margin-bottom:20px}
.coupon-box .couponBox .couponList .couponItem .mainContnet{position:absolute;top:0;left:0;width:118px;height:86px;line-height:86px;text-align:center;font-size:55px;font-family:Microsoft YaHei;font-weight:400;color:#e94359}
.coupon-box .couponBox .couponList .couponItem .mainContnet .subText{font-size:16px;margin:0}
.coupon-box .couponBox .couponList .couponItem .condition{position:absolute;top:0;left:118px;width:158px;height:86px;padding-left:20px;font-size:15px;font-family:Microsoft YaHei;font-weight:400;color:#b07b38;line-height:86px}
.coupon-box .couponBox .couponList .couponItem .condition::before{content:"";position:absolute;display:block;top:17px;left:0;width:3px;height:52px;background:url(../images/dividingline.png) no-repeat center center;background-size:cover}
.coupon-box .couponBox .couponList .couponItem .labelText{position:absolute;top:0;right:0;width:87px;height:86px;line-height:86px;text-align:center;font-size:15px;font-family:Microsoft YaHei;font-weight:400;color:#92550d}
.coupon-box .couponBox .getCouponBtn{display:block;position:relative;margin:0 auto;width:313px;height:52px;background:linear-gradient(90deg, #ffd648, #fdc52e, #ffd257);border-radius:26px;font-size:17px;font-family:Source Han Sans CN;font-weight:bold;color:#92550d;border:none;outline:none;cursor:pointer;box-shadow:0 4px 0 #92550d}
.coupon-box .couponBox .getCouponBtn:active{top:4px;box-shadow:none}
.singleBuy-box{position:relative;width:690px;height:650px;background:url(../images/buysinglefileimg.png) no-repeat center center;background-size:cover}
.singleBuy-box .singleBuy-closeBtn{position:absolute;top:422px;left:179px;width:328px;height:70px;background-color:transparent;cursor:pointer;border-radius:35px}
.m-low-vip-layer{width:100%;height:100%;position:relative}
.m-low-vip-layer .ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.m-low-vip-layer i{font-style:normal}
.m-low-vip-layer .lowVip-header{width:502px;height:167px;background:url(../images/low-vip-head.png) center no-repeat;background-size:100%;margin:0 auto}
.m-low-vip-layer .lowVip-main{background:url(../images/low-vip-bg1.png) center no-repeat;background-size:100%;margin-top:-15px}
.m-low-vip-layer .lowVip-content{width:400px;padding:20px 18px;background:#FF7437;background:linear-gradient(0deg, #EF4B33 0%, #FF7437 100%);border-radius:5px;margin:0 auto;box-sizing:border-box;overflow:hidden}
.m-low-vip-layer .lowVip-content .user-info{font-size:0;color:#FFFFFF;height:18px;text-align:center;line-height:18px;padding:0 20px}
.m-low-vip-layer .lowVip-content .user-info .user-avatar{display:inline-block;vertical-align:top;width:18px;height:18px;background-color:#FFFFFF;border-radius:50%}
.m-low-vip-layer .lowVip-content .user-info .user-name{display:inline-block;vertical-align:top;max-width:250px;font-size:12px;margin-left:4px}
.m-low-vip-layer .lowVip-content .user-info .login-type{font-size:12px}
.m-low-vip-layer .lowVip-content .lowVip-desc{font-size:12px;color:#FFFFFF;text-align:center;margin-top:10px}
.m-low-vip-layer .lowVip-content .vip-info-container{position:relative;padding:6px 0;background:url(../images/low-vip-bg2.png) center no-repeat;background-size:100% 100%;border-radius:5px;margin-top:20px;box-sizing:border-box}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content{width:300px;height:96px;text-align:center;background-color:#FFFFFF;border-radius:2px;margin:0 auto}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content .vip-price{padding-top:16px}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content .vip-price .dis-price{font-size:14px;font-weight:bold;color:#51150B;margin-right:5px}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content .vip-price .price{font-size:28px;font-weight:bold}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content .vip-price .ori-price{position:relative;font-size:14px;color:#95726D}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content .vip-price .ori-solid{position:absolute;left:-2px;top:0;right:-2px;bottom:0;height:2px;background-color:#95726D;margin:auto 0}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-info-content .vip-privilege-desc{font-size:14px;color:#95726D;line-height:14px;margin-top:14px}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-tag{position:absolute;left:-9px;top:-5px;height:24px;line-height:24px;text-align:center;padding:0 14px;color:#fff;font-size:13px;background:#EB0303;border-radius:12px}
.m-low-vip-layer .lowVip-content .vip-info-container .vip-tag .tag-icon{position:absolute;left:0;bottom:-9px;width:22px;height:19px;background:url(../images/low-vip-hook.png) center no-repeat;background-size:100%}
.m-low-vip-layer .lowVip-content .vip-other{width:362px;padding:18px 19px 24px;background-color:#FFFFFF;border-radius:5px;margin-top:14px;box-sizing:border-box}
.m-low-vip-layer .lowVip-content .vip-other .vip-right-desc{font-size:0;color:#E97311;height:30px;line-height:30px;background-color:#FAF6E1;border-radius:4px}
.m-low-vip-layer .lowVip-content .vip-other .vip-right-desc .right-icon{display:inline-block;vertical-align:top;width:14px;height:14px;background:url(../images/previlege-sign-2.png) center no-repeat;background-size:100%;margin:7px 5px 0 18px}
.m-low-vip-layer .lowVip-content .vip-other .vip-right-desc .right-text{font-size:13px}
.m-low-vip-layer .lowVip-content .vip-other .purchase-notes{font-size:12px;color:#777;line-height:18px;margin-top:20px;overflow:hidden}
.m-low-vip-layer .lowVip-content .vip-other .price-summary{color:#FF611A;margin-top:40px}
.m-low-vip-layer .lowVip-content .vip-other .price-summary .pirce-icon{font-size:14px}
.m-low-vip-layer .lowVip-content .vip-other .price-summary .sale-price{font-size:23px;line-height:23px}
.m-low-vip-layer .lowVip-content .vip-other .price-summary .discount-price{margin-left:8px;font-size:14px;line-height:14px;color:#999999}
.m-low-vip-layer .lowVip-content .vip-other .handle-btn{margin-top:20px}
.m-low-vip-layer .lowVip-content .vip-other .handle-btn .cancel-btn,.m-low-vip-layer .lowVip-content .vip-other .handle-btn .confirm-btn{height:46px;text-align:center;line-height:46px;font-size:14px;color:#666666;border:1px solid #BABABA;border-radius:4px;box-sizing:border-box;cursor:pointer}
.m-low-vip-layer .lowVip-content .vip-other .handle-btn .cancel-btn{width:100px}
.m-low-vip-layer .lowVip-content .vip-other .handle-btn .confirm-btn{width:210px;font-size:18px;color:#FFFFFF;background-color:#FF641F;border-color:#FF641F;margin-left:10px}
.m-low-vip-layer .lowVip-content .website-service-agreement{font-size:12px;color:#999;margin-top:8px}
.g-noBg-layer.layui-layer-page{background-color:transparent}
.g-noBg-layer.layui-layer-page.no-shadow{box-shadow:none}
.g-noBg-layer.layui-layer-page .layui-layer-content{overflow:visible}

.pagecon{margin: 30px auto;max-width: 1200px;padding: 20px;background: #f0f0f0;box-shadow: 1.5px 2.598px 7px 0px rgba( 83, 70, 65,.1);border-radius: 4px;}
.pagecon .about-us-inter{ padding: 50px 44px 96px;}
.pagecon .about-title{ height: 52px; line-height: 52px; font-size:30px; color: #333; font-weight: bold; padding-left: 27px; position: relative;}
.pagecon .about-title .b{ width: 6px; height: 30px; display: block; position: absolute; left: 0; top:50%; margin-top: -15px; background-color: #58a1fa; border-radius: 6px; overflow: hidden;}
.pagecon .about-us-con{  margin-top: 30px; font-size: 16px; line-height: 28px; color: #555;}
.about-us-header{background-color: #f9f7f7; border-radius: 4px; padding: 30px 0 34px 44px;}
.about-us-header .logo-con{ width: 220px; height: 90px; float: left; display: inline; margin-right: 30px;}
.about-us-header .header-text-con{ overflow: hidden;position: relative; font-size: 16px; line-height: 30px; padding-top: 22px; color: #555;}
.about-us-header .text{ padding:0 30px; font-weight: bold; color: #555;}
.about-us-header .header-text-con .line{ width: 2px; height: 60px;position: absolute; left: 0; top:20px;  background-color: #bcbbbb;}
.pagecon .text-title{ font-weight: bold; font-size: 16px; color: #555; margin-top: 20px; }
.pagecon .about-main{ padding-top: 18px;}
.pagecon .about-list{ overflow: hidden;}
.pagecon .about-list .list-item{ width: 540px; float: left; display: inline;}
.pagecon .btn-back-pro{
  display: block;
  width: 260px;
  height: 64px;
  line-height: 64px;
  background-color: #fff;
  border: 2px solid #2176f5;
  color: #2176f5;
  font-size: 20px;
  cursor: pointer;
  margin: 68px auto 0;
  border-radius: 68px;
  text-align: center;
  position: relative;
  }
.introduce-about-us .btn-back-pro:hover{
  border-color: #e63c0e;
  color: #e63c0e;
  background-color:#f9f9f9;
}
.swiper-wrapper{overflow:hidden;color:#fff;}
